<component name="libraryTable">
  <library name="Gradle: :unityandroidpermissions:@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/unityandroidpermissions.aar/efbd5a17abe92b7d095ab6d3d6cef7a9/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/unityandroidpermissions.aar/efbd5a17abe92b7d095ab6d3d6cef7a9/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>